/* Corporate Reset CSS */
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, 
blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
html, body { height: 100%; color: #727375; }
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
a:active {background-color: transparent;}
a:focus { outline: none; }
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6 { font-family: "aaux-next", Arial, sans-serif; }
h1, h2, h3, h4, h5, h6, b, strong, th{ font-weight:bold; }
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
input[type=text], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 300;
}
/* placeholder input styles */
::-webkit-input-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
:-moz-placeholder { color: #666; }
::-moz-placeholder { opacity: 1; }
/* Wrapper */
#wrapper{
	width: 100%;
	height:100%;
	display:table;
	table-layout:fixed;
}
.w1 {
	width:100%;
	display:table-row;
}
.w2 { display: table-cell; }
.hidden-block {
	position:absolute !important;
	left:-9999px !important;
	top:-9999px !important;
}
/* Header */
#header {
	position: relative;
	padding: 23px 15px 17px;
}
#header .logo {
	background: url(images/sprite.png) no-repeat;
	width: 198px;
	height: 34px;
	float: left;
	margin: 3px 0 0;
}
.logo {
	text-indent: -9000px;
	overflow: hidden;
}
.logo a {
	display: block;
	height: 100%;
}
/* Main Menu */
#nav {
	float: right;
	margin: 12px -20px 0 0;
	font: 600 13px/16px "aaux-next", Arial, sans-serif;
}
#nav ul li { 
	list-style-type: none;
	padding: 0px 0 15px 24px;
}

/*#nav ul li.open, #nav ul li:hover { z-index: 99999; }*/

.navbar {
	border: 0;
	border-radius: 0;
	min-height: inherit;
	z-index: 1000;
}
.navbar-nav > li > a {
	line-height: 16px;
	padding: 0;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	z-index: 9999;
	background: none;
	border-bottom: 1px solid #FFF;
}
.navbar-nav > .open > a {
	border-bottom: 1px solid #FFF;
	border-color: #FFF!important;
	background-color: #FFF!important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > li > a:hover {
	border-bottom: 1px solid #231f20;
	background: none;
}
#nav .dropdown-menu {
	top: 32px;
	left: 0px;
	padding: 0px 0 20px;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	min-width: 250px;
}
#nav .right .dropdown-menu {
	left: auto;
	right: -30px;
}
#nav .dropdown-menu ul {
	font-size: 14px;
	line-height: 16px;
	margin: 0;
}
#nav .dropdown-menu > ul > li { padding: 0 40px 8px; }
#nav .dropdown-menu > ul > li > a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: none;
}
#nav .dropdown-menu > ul > li > a:hover { 
	background: none;
	text-decoration: underline;
}
.dropdown-menu .divider { 
	background: none;
	margin: 0 0 17px;
	height: 2px;
	padding: 0!important;

}
#nav .dropdown-menu > ul > li:first-child > a {
    padding-top: 14px;
}

/*
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	background: none;
	color: #fff;
	border: 0;
}
*/
.navbar-nav > .open > a:hover { text-decoration: none; }
.mega-dropdown .dropdown-menu { 
	width: 879px;
	left: 50% !important;
	margin: 0 0 0 -490px;
}
#nav ul ul li { padding: 0 0 8px; }
.mega-dropdown .dropdown-menu .title {
	display: block;
	padding: 14px 34px 8px 0;
	margin: -28px -34px 0 0;
	font-size: 14px;
	line-height: 22px;
}
.mega-dropdown .dropdown-menu .title a {
	text-decoration: none;
	color: #00adef;
}
.mega-dropdown .dropdown-menu .col {
	background: url(images/divider.png) repeat-y;
	padding-left: 19px;
	margin: 28px 0 0;
}
.mega-dropdown .dropdown-menu .col:first-child { background: none; }
#nav ul ul li a {
	text-decoration: none;
	color: #fff;
}


/* Convert Dropdown To Hover */
#nav ul li.dropdown:hover {
    background-image: url(images/dropdown_hat.png);
    background-repeat: no-repeat;
    background-position: 70% 100%;
}
#nav ul li.open:hover div {
    display: block;
}
#nav ul li.open div {
    display: none;
}

#nav ul li.dropdown:hover > .dropdown-menu {
    display: block;
}

#nav ul ul li a:hover, 
.links-holder .forgot:hover { text-decoration: underline !important; }
.login-form {
	padding: 10px 40px 20px;
	width: 333px;
	margin: 0;
}
.login-form label {
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 4px;
}
.login-form input[type="text"], 
.login-form input[type="password"] {
	width: 254px;
	height: 29px;
	padding: 2px 8px;
	font-size: 16px;
	line-height: 20px;
	color: #6d6e71;
	border: 0;
	border-radius: 5px;
	margin: 11px 0 0;
}
.links-holder { overflow: hidden; }
.login-form input[type="submit"] {
	float: right;
	font-size: 16px;
	line-height: 18px;
	color: #00adef;
	background: none;
	border: 0;
	margin: 10px 0 0;
}
.links-holder .forgot {
	float: left;
	text-decoration: none;
	font-size: 10px;
	font-weight: 300;
	color: #939598;
}
/* Slideshow */
.visual { padding: 0 0 43px; }
.visual, .slideset, .slide { width: 100%; }
.visual .slideset, .projects .slideset { 
	position: relative;
	overflow: hidden;
}
.visual .slide, .projects .slide {
	position: absolute;
	top: 0;
	left: 0;
}

.slideset img.slideset_bg {
    display: block;
    height: auto;
    max-width: 1000px;
    width: 100%;
}

.slideset div.slide {
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 0;
    background-size: auto 100% !important;
    background-color: rgba(0,121,160,1);
}
.slideset div.active {
    z-index: 100;
}

.projects .slide.active { z-index: 2; }
.visual .slide img {
	width: 100%;
	height: auto;
}
.projects .slide .text-box { margin: 27px 0 35px -15px; }
.description {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.description-holder {
	display: table;
	height: 100%;
	width: 100%;
}
.description-frame {
	display: table-cell;
	vertical-align: middle;
}
.description-content { background: rgba(35,31,32,0.8); }
.slide-content {
	max-width: 964px;
	margin: 0 auto;
	height: 230px;
	width: 100%;
	text-align: center;
	display: table;

}
.slide-content h1, .slide-content h1 a {
	font-size: 80px;
	line-height: 82px;
	font-weight: 200;
	text-align: right;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	letter-spacing: -0.02em;
}
.slide-content h1 a {
	text-decoration: none;
	display: block;
}
.slide-content h1 a:hover {
	color: #00ADEF;
}
.pagination {
	border-radius: 0;
	overflow: hidden;
	line-height: normal;
	margin: 4px 0 0;
	width:100%;
	text-align: center;
}
.projects .pagination {
	position:absolute !important;
	bottom:10px;
	left:0;
	display: block;
	width:250px;
	z-index:200;
}
.pagination li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px 0 2px;
}
.pagination li a {
	width: 7px;
	height: 7px;
	padding: 0;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	display: block;
	border-radius: 50%!important;
	background: #6d6e71;
	border: 0;
}
.pagination li a:hover, 
.pagination li.active a, 
.pagination li a:focus, 
.pagination li.active a:focus, 
.pagination li.active a:hover { 
	background: #d1d2d4;
	outline: none; 
}
/* Main */
.features { padding: 0 0 83px; }
.features .mask { 
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.features .slideset { width: 100% !important; }
.features .feature { 
	width: 33.3333% !important;
	font-size: 21px;
	line-height: 28px;
	padding: 0 23px 0 22px;
}
.features .row {
	margin-right: -23px;
	margin-left: -22px;
}
.feature-holder { border-bottom: 2px solid #231f20; }
.features .btn-next, 
.features .btn-prev { display: none; z-index: 9999; }
.features h2 {
	font-size: 40px;
	line-height: 36px;
	font-weight: 200;
	margin: 0 0 16px;
}
.features h2 {
	text-decoration: none;
	color: #00bdef;
}
.features h2 a:hover { text-decoration: underline; }
.features p { margin: 0 0 25px; }
#wrapper img {
	width: 100%;
	display: block;
	height: auto;
}
#wrapper .aside .text:first-child { 
	margin: -4px 0 0;
	padding: 0 0 14px;
}
#wrapper aside .text { 
	border-bottom: 2px solid #231f20;
	padding: 48px 0 11px;
}
.quote {
	color: #434345;
	font: 500 37px/44px "aaux-next", Arial, sans-serif;
	text-align: right;
	padding: 21px 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: #cceffc;
	margin-bottom: 83px;
}
.quote p { margin: 0; }

/* Our Work */
.projects {
	padding: 0 0 32px;
	margin: 0 0 82px;
	border-bottom: 2px solid #231f20;
	position:relative;
}
.projects .image-holder { padding: 0 0 0 23px; }
.projects .slideset { margin: -36px 0 0; }
.projects .pagination { text-align: left; }
.projects h1, 
.projects h2, 
.latest-news h1, 
.latest-news h2, 
.clients h1 { 
	font: 700 24px/26px "aaux-next", Arial, sans-serif;
	text-transform: uppercase;
}
.projects h1 { 
	margin: 0 0 11px;
	top: -6px;
	display: inline-block;
	position: relative;
	z-index: 999;
	color: #68696b;
}
.projects h1 a {
	color: #68696b;
	text-decoration: none;
}
.projects h1 a:hover {
	text-decoration: underline;
}
.projects .caption h2, .case-study .caption h2, .our-people .caption h2, .image-frame .caption h2, .moderation .caption h2, .get-in-touch .caption h2 {
	font-size: 18px;
	line-height: 20px;
	background: rgba(77,198,244,0.5);
	color: #fff;
	padding: 10px 28px;
	margin: 0 15px;
	font-weight: 600;
}
.projects .caption h2, .our-people .caption h2, .moderation .caption h2 {
	padding: 0 28px;
	line-height: 55px;
	min-height: 55px;
	margin: 0 0 0 23px;
}
.our-people .caption h2, .moderation .caption h2 { margin: 0 0 0 29px; }
.what-we-do .our-people .caption h2 { margin: 0 0 0 15px; }

.get-in-touch .article-holder {
width: 100%;
}

.get-in-touch-content {
    margin-top: 30px;
}

/* Latest NEWS */
.latest-news h1 { 
	color: #68696b;
	margin: 0 0 7px;
}
.latest-news .text.post { padding: 0 19px 0 0; }
.latest-news .text.post img { margin: 0 0 18px; }
.latest-news .text-holder h2 { margin: 0 0 7px; }
.latest-news h2, .related-services h2, .our-people .text-box h2 {
	font-size: 20px;
	line-height: 22px;
	text-transform: none;
	margin: 0 0 5px;
}
.latest-news.news h2 { text-transform: uppercase; }
.latest-news div.column h2 {
    font-size: 19px;
}
.latest-news h2 a {
	text-decoration: none;
	color: #68696b;
}
.latest-news h2 a:hover { text-decoration: underline; }
.projects p, .latest-news p {
    line-height: 24px;    
}
.projects .caption, .case-study .caption, .our-people .caption, .image-frame .caption, .moderation .caption, .get-in-touch .caption {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.projects .caption-holder, .case-study .caption-holder, .our-people .caption-holder, .image-frame .caption-holder, .moderation .caption-holder, .get-in-touch .caption-holder {
	display: table;
	height: 100%;
	width: 100%;
}
.projects .caption-frame, .case-study .caption-frame, .our-people .caption-frame, .image-frame .caption-frame, .moderation .caption-frame, .get-in-touch .caption-frame {
	display: table-cell;
	vertical-align: middle;
}
.latest-news { 
	padding: 0 0 82px;
	margin: -5px 0 0;
}
.latest-news, 
.two-columns, 
.clients ul { overflow: hidden; }
.clients .clientLogoHolder {
    display: table;
    height: 100%;
    width: 100%;
}
.clients .clientLogoWrapper {
    display: table-cell;
    vertical-align: middle;
}
.two-columns { padding-top: 4px; }
.latest-news .column .text { 
	padding: 50px 0 39px;
	margin: 0 0 0 19px;
	border-bottom: 2px solid #231f20;
}
.latest-news .column .text:first-child { 
	margin: -4px 0 0 19px;
	padding: 0 0 11px;
}
.latest-news .text img {
	width: 100%;
	margin: 0 0 7px;
}
.latest-news .column .text p { margin: 0 0 15px; }
.latest-news.news .aside.add-class { 
	padding-left: 42px;
	margin-top: 0;
}
#wrapper .latest-news.news .aside.add-class .text {
	font-size: 18px;
	line-height: 26px;
}
.news .aside .text h2 { margin: 0 0 8px; }
.news .aside .text p { margin: 0 0 12px; }
.news-post { padding-right: 28px; }
.news-post h2 { 
	text-transform: uppercase;
	margin: 0 0 11px;
}
.news-post img { margin: 0 0 27px; }
/* Clients */
.clients { 
	padding: 0 0 42px;
	margin: -6px 0 0;
}
.clients h1 { margin: 0 0 19px; }
.clients h1 a {
	text-decoration: none;
	color: #6d6e71;
}
.clients ul {
	margin: 0;
	padding: 5px 0 37px;
}
.clients ul li {
	list-style-type: none;
	padding-bottom: 0px;
	float: none;
	display: inline-block;
	text-align: center;
	vertical-align: bottom;
	margin: 0 0 0 -4px;
	height: 70px;
}
.clients ul li a { display: inline-block; }
.clients ul li a:hover .normal { display: none; }
.clients ul li a .hover-block { display: none; }
.clients ul li a:hover .hover-block { display: block; }
.clients .dropdown-menu {
	border: 0;
	background: none;
	border-radius: 0;
	box-shadow: none;
	position: relative;
	display: block;
}
.dropdown-menu > li > a { padding: 0; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background: none; }
/* Get a Quote */
.heading-bar { 
    background: #231f20; 
    padding-top: 4px;
}
.heading-bar h1 {
	color: #fff;
	margin: 0;
	font-size: 27px;
	line-height: 40px;
	font-weight: 300;
	letter-spacing: 1px;
}
.heading-bar h1 span.smaller {
    font-size: 25px;
}
/* Quote Form */
.quote-form { 
	padding: 36px 0 0;
	margin-bottom: 83px;
	overflow: hidden;
	border-bottom: 2px solid #231f20;
}
#wrapper .frm_submit img { width: auto; }
.quote-form .frm_forms { padding: 7px 0 0 14px; }
.quote-form .frm_forms form { margin: 0; }
.quote-form input[type="text"], 
.quote-form textarea {
	font-size: 16px;
	line-height: 16px;
	color: #727375;
	padding: 5px 6px;
	border: 0;
	width: 100%;
	border-radius: 5px;
	margin: 0 0 12px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: #cccdcf url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2RjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZDBkMWQzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTclIiBzdG9wLWNvbG9yPSIjZDFkMmQ0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjZDFkMmQ0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODYlIiBzdG9wLWNvbG9yPSIjY2ZkMGQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M4YzljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #cccdcf 0%, #d0d1d3 7%, #d1d2d4 17%, #d1d2d4 76%, #cfd0d2 86%, #c8c9cb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccdcf), color-stop(7%,#d0d1d3), color-stop(17%,#d1d2d4), color-stop(76%,#d1d2d4), color-stop(86%,#cfd0d2), color-stop(100%,#c8c9cb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* W3C */
}
.quote-form textarea {
	height: 154px;
	overflow: auto;
	padding: 11px 6px 8px;
	margin: 9px 0 10px;
}
.quote-form input[type="submit"] {
	border: 0;
	font: 600 15px/26px "aaux-next", Arial, sans-serif;
	background: none;
	color: #00bdef;
	text-transform: uppercase;
	margin: 10px 0 0;
}
.quote-form input:focus {
    background: #FFF;
}

.quote-form :focus::-webkit-input-placeholder{
     text-indent: -999px;
    color: transparent;
}
.quote-form :focus::-moz-placeholder{
    text-indent: -999px; 
    color: transparent;
}

.customSelect {
    margin: 0 0 12px;
    font-family: arial,sans-serif;
    font-size: 16px;
    padding: 2px 6px;
    width: 100%!important;
    border-radius: 5px;
    background: #cccdcf url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2RjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZDBkMWQzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTclIiBzdG9wLWNvbG9yPSIjZDFkMmQ0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjZDFkMmQ0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODYlIiBzdG9wLWNvbG9yPSIjY2ZkMGQyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M4YzljYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #cccdcf 0%, #d0d1d3 7%, #d1d2d4 17%, #d1d2d4 76%, #cfd0d2 86%, #c8c9cb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccdcf), color-stop(7%,#d0d1d3), color-stop(17%,#d1d2d4), color-stop(76%,#d1d2d4), color-stop(86%,#cfd0d2), color-stop(100%,#c8c9cb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cccdcf 0%,#d0d1d3 7%,#d1d2d4 17%,#d1d2d4 76%,#cfd0d2 86%,#c8c9cb 100%); /* W3C */

}


/* Latest NEWS */
.latest-news .text-holder { border-bottom: 2px solid #231f20; }
.latest-news.news .text-holder { 
	border: 0;
	font-size: 18px;
	line-height: 26px;
}
.latest-news .text-holder p { margin: 0 0 25px; }
.news .column:first-child { border: 0; }
.latest-news.news {
	margin: 0 -15px;
	font-size: 16px;
	line-height: 20px;
	padding: 42px 0 123px;
	position: relative;
}
.latest-news.news .aside { 
	padding-left: 15px;
	margin-top: -2px;
}
.btn-download, .btn-holder a {
	text-transform: uppercase;
	font: 600 15px/26px "aaux-next", Arial, sans-serif;
	color: #00bdef;
	text-decoration: none;
}
.btn-download:hover { 
	text-decoration: underline;
	color: #00bdef;
}
.latest-news.news h1, .latest-news.news h3, .latest-news.news h4 {
	font-size: 19px;
	line-height: 20px;
	font-weight: 300;
	text-transform: uppercase;
	color: #68696b;
	margin: 0 0 -2px;
}
.latest-news.news h4 { 
	font-weight: 600;
	margin: 0 0 15px;
}
.latest-news.news h1 { 
	font-weight: 600;
	margin: 0 0 16px 26px;
}
.widget-box h2 { font-weight: 400; }
.latest-news.news p { margin: 0 0 4px; }
.widget-box { 
	padding: 0 0 0 26px;
	font-size: 18px;
	line-height: 22px;
}
.widget-box ul { margin: 0 0 12px; }
.widget-box ul li { 
	padding: 0 0 15px 15px;
	list-style-type: none;
	position: relative;
}
.widget-box ul li:after {
	position: absolute;
	width: 4px;
	height: 4px;
	content: "";
	background: #6d6e71;
	top: 10px;
	border-radius: 50%;
	left: 2px;
}
/* Case Studies */
.case-study { 
	margin-bottom: 74px;
	padding-top: 77px;
	padding-right: 34px;
}
.right-block { 
	padding-left: 34px;
	padding-right: 15px;
}
.article-holder { position: relative; }
.article-holder:after, .latest-news.news:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -34px;
	width: 100%;
	border-bottom: 2px solid #231f20;
}

.get-in-touch .article-holder:after {
    border-bottom: 0;
}

.latest-news.news:after { bottom: -23px; }
.latest-news.news.ad-class { padding: 42px 0 71px; }
.latest-news.news.ad-class:after { display: none; }
.latest-news.news:after {
	width: 97%;
	left: 15px;
	bottom: 78px;
}
.case-study h3 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	text-transform: uppercase;
	color: #68696b;
	position: absolute;
	top: -38px;
	left: 0;
	word-spacing: 4px;
}
.case-study .caption h2, .get-in-touch .caption h2 { 
	margin: 0;
	text-transform: uppercase;
	padding: 17px 28px; 
}

.get-in-touch h3 {
    margin-top: 20px;
    text-transform: uppercase;
}

.get-in-touch-line span {
display: block;
    background-color: #231f20;
    height: 2px;
    margin:20px 0px 60px;
}

.image-frame {
	overflow: hidden;
	position: relative;
	margin: 0 0 55px;
}
.image-frame .caption h2 { margin: 0; }
.quote-holder { padding-top: 40px; }
/* Our People */
.our-people { 
	overflow: hidden;
	padding: 42px 0 32px;
	margin-bottom: 84px;
	border-bottom: 2px solid #231f20;
}
.our-people .image-holder { padding-left: 14px; }
.our-people.ad-class { padding: 0 0 32px; }
.quote.quote-box { 
	margin-bottom: 38px;
	letter-spacing: normal;
}
.our-people .text-box h2 { 
	text-transform: uppercase;
	color: #68696b;
	margin: 0 0 13px;
}
.text-box { margin-top: -4px; }
.quote-form .text-box { margin-top: 0px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background: none; }
/* Footer */
#footer {
	width:100%;
	overflow:hidden;
	display:table-footer-group;
	background:#231f20;
	font: 400 12px/21px "aaux-next", Arial, sans-serif;
	color: #acadb0;
}
#footer a {
	text-decoration: none;
	color: #acadb0;
}
#footer a:hover { text-decoration: underline; }
#footer .footer-holder {
	height:1%;
	display:table-row;
}
#footer .footer-frame { display:table-cell;}
#footer .logo {
	background: url(images/sprite.png) no-repeat 0 -390px;
	width: 190px;
	height: 32px;
	display: block;
}
#footer .heading {
	overflow: hidden;
	padding: 41px 0 32px;
	border-bottom: 2px solid #fff;
	margin: 0 0 20px;
}
#footer .title {
	font-size: 36px;
	line-height: 38px;
	font-weight: 300;
	color: #fff;
	display: block;
	letter-spacing: 1px;
	margin: 0 0 15px;
}
#footer .col-lg-7, #footer .col-lg-5 {
    padding: 0 13px;
}

.footer-nav ul { 
	margin: 4px 0 0;
	line-height: 12px;
}
.footer-nav ul li {
	overflow: hidden;
	list-style-type: none;
	padding: 0 0 8px;
}
.contact-info {
	line-height: 14px;
	padding-top: 9px;
}
.nav-links { 
	overflow: hidden;
	padding-top: 6px;
}
.contact-info span { 
	display: block;
	margin: 0 0 6px;
}
.contact-info span span { display: inline; }
.contact-info span a { margin: 0 0 0 4px; }
.links {
	float: right;
	line-height: 12px;
}
.links ul { 
	margin: 4px 0 0;
	overflow: hidden;
}
.links li {
	float: left;
	list-style-type: none;
	border-left: 1px solid #acadb0;
	padding: 0 0 0 8px;
	margin: 0 0 0 5px;
}
.links li:first-child { 
	border: 0;
	padding: 0;
	margin: 0;
}
.info-links {
	overflow: hidden;
	padding: 52px 0 14px;
}
.info-links p { margin: 0; }
.skip a{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip a:focus{
	position:static;
	width:auto;
	height:auto;
}
/* What we do */
.sub-nav { 
	overflow: hidden;
	padding: 43px 0 17px;
}
.sub-nav ul li { 
	list-style-type: none;
	padding-bottom: 30px;
}
.sub-nav ul li a { 
	display: block;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.sub-nav ul li a .title-holder {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.sub-nav ul li a .title-frame { 
	display: table; 
	width: 100%;
	height: 100%;
}
.sub-nav ul li a .title-frame span {
	display: table-cell;
	vertical-align: middle;
	font: 300 36px/40px "aaux-next", Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.section-holder { 
	overflow: hidden;
	padding: 42px 0 25px;
}
.our-people .caption h2 { text-transform: uppercase; }
/* Add Nav */
.add-nav { margin: -2px 0 0; }
.add-nav h2 {
	font-size: 20px;
	line-height: 20px;
	color: #68696b;
	text-transform: uppercase;
	margin: 0 0 13px;
}
.add-nav ul { margin: 0; }
.add-nav ul li {
	list-style-type: none;
	position: relative;
	padding: 0 0 8px 12px;
}
.add-nav ul li a {
	text-decoration: none;
	color: #7f8083;
}
.add-nav ul li a:hover { text-decoration: underline; }
/* Comment moderation */
.comment-moderation {
	padding-bottom: 31px;
	margin-bottom: 82px;
}
.comment-moderation .moderation { 
	padding-left: 29px;
	padding-top: 8px;
}
.comment-moderation .text-box {
	font-size: 18px;
	line-height: 20px;
	color: #6d6e71;
}
.btn-holder { 
	overflow:hidden;
	padding: 12px 0 0;
}
.btn-holder a { margin: 0 15px 0 0; }
.btn-holder a:hover { text-decoration: underline; }
.moderation .caption h2 { text-transform: uppercase; }
/* Related Services */
.related-services h2 {
	margin: 0 0 14px;
	text-transform: uppercase;
}
.related-services ul { 
	border-bottom: 2px solid #231f20;
	margin: 0 0 81px;
	padding: 0 0 24px;
	overflow: hidden;
	line-height: 20px;
}
.related-services ul li {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	padding: 0 10px 6px 12px;
	position: relative;
}
.related-services ul li:after, .add-nav ul li:after {
	position: absolute;
	content: "";
	width: 7px;
	height: 12px;
	left: 0;
	top: 5px;
	background: url(images/sprite.png) no-repeat 100% -180px;
}
.add-nav ul li:after { top: 7px; }
.related-services ul li a {
	text-decoration: none;
	color: #7f8083;
}
.related-services ul li a:hover { text-decoration: underline; }
/* Website Design */
.gallery { padding: 42px 0 76px; }
.gallery .mask { 
	overflow: hidden;
	margin:-15px -15px 0;
	padding:25px 25px;
}
.gallery .slideset {
	width: 100%;
}
#wrapper .gallery ul .slide { 
	list-style-type: none;
	position:relative;
}
#wrapper .gallery ul .overlay {
	background:rgba(0,0,0,0.5);
	opacity:1 !important;
	z-index:200;
	cursor:pointer;
}
#wrapper .gallery ul .active .overlay {
	visibility:hidden !important;
	cursor: default;
}
#wrapper .gallery ul li img { 
	width:auto;
	height:auto;
	-webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.2);
	opacity:1 !important;
	visibility:hidden;
}
.info-block { 
	border-bottom: 2px solid #231f20;
	padding: 0 0 25px;
	margin: 0 0 48px;
	font-size: 18px;
	line-height: 20px;
}
.info-block p { margin: 0 0 9px; }
.info-block .list { 
	line-height: 20px;
	font-size: 18px;
	margin: 2px 0 0;
}
.list dt {
	display: block;
	font: 600 20px/20px "aaux-next", Arial, sans-serif;
	color: #68696b;
	text-transform: uppercase;
}
.list dd { 
	line-height: 20px;
	margin: 0 0 12px;
}
.site-link {
	text-decoration: none;
	color: #68696b;
}
.site-link:hover { 
	text-decoration: underline;
	color: #68696b;
}
.our-people .caption.add-class h2 { margin: 0 0 0 15px !important; }
.typekit-badge { display: none !important; }
.latest-news.news h2 { text-transform: none; }
@media only screen and (max-width:1024px) {
	.latest-news .column .text { padding: 46px 0 11px; }
}
@media only screen and (max-width:991px) {
	#nav ul li { padding: 0 0 15px 10px; }
	#nav ul li:first-child { padding: 0; }
	.features .feature { padding: 0 20px; }
	.feature .feature-holder { 
		margin: 0 0 15px;
		font-size: 22px;
		line-height: 28px;
	}
	#footer .heading { 
		border: 0;
		margin: 0;
	}
	#footer .title, .nav-links { 
		border-bottom: 2px solid #fff;
		padding: 0 0 20px;
	}
	.contact-info { 
		color: #fff;
		padding: 20px 0 0;
	}
	#footer .contact-info a { color: #fff; }
	.phone, .email { color: #00c0f3; }
	.mega-dropdown .dropdown-menu { 
		margin: 0 0 0 -365px;
		width: 786px;
	}
	.news .aside { padding-left: 15px; }
	.news-post { padding-right: 15px; }
	.btn-holder a {
		clear: both;
		float: left;
		line-height: 21px;
	}

	.slide-content {
	    max-width: 768px;
	    padding: 0 15px;
	}
}
@media only screen and (max-width:700px) {
	.slide-content { padding: 5px 0 13px; }
	.slide-content h1 a {
		font-size: 28px;
		line-height: 32px;
		margin: 0;
		padding: 0 15px;
	}
	.slide-content {
	    height: auto;
	}

}
@media only screen and (max-width:768px) {
	.latest-news .column .text { padding: 10px 0 5px; }
	.projects { margin-bottom: 30px; }
	.projects .pagination {
		position:static;
		width:100%;
	}
	.quote { margin-bottom: 50px; display: none; }
	.latest-news, .features { padding: 0 0 50px; }
	.features .row { margin: 0 -20px; }



}
@media only screen and (max-width:767px) {
	/* Nav Changes */
	#nav ul li.dropdown:hover {
	background-image: none;
	
	}
	#nav ul li.dropdown:hover > .dropdown-menu {
	display: none;
	}
	#nav ul li.open:hover > .dropdown-menu {
	display: block;
	}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
	{
	    background: none;
	    color: #FFF;
	}
	#nav ul li.open div {
	    display: block;
	}
	
	.comment-moderation .moderation { padding-left: 15px; }
	.our-people .caption h2 { 
		margin: 0 0 0 15px;
		min-height: 30px;
		line-height: 30px;
	}
	/*.our-people .image-holder { padding-left: 15px; }*/
	.our-people .image-holder { padding-left: 0; }
	#header { padding: 16px 15px 15px; }
	#header .logo {
		background-position: 0 -42px;
		width: 174px;
		height: 30px;
		margin: 0;
		position: relative;
		z-index: 9999 !important;
	}
	#nav {
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
		z-index: 999;
	}
	.navbar-nav { 
		margin: 0;
		border-top: 2px solid #fff;
	}
	#nav ul li { padding: 0; }
	.navbar-default .navbar-nav > li > a { 
		color: #fff;
		font-size: 14px;
		line-height: 18px;
		padding: 0;
		display: inline-block;
		background: none;
		background-color: rgba(0, 0, 0, 0);
	}
	.navbar-nav > .open > a {
		background-color: rgba(0, 0, 0, 0)!important;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	    color: #FFF!important;
	}
	.navbar-default .navbar-nav > li > a:hover { 
		background: none;
		color: #fff;
	}
	.navbar-header {
		position: absolute;
		right: 23px;
		top: 20px;
		z-index: 1000;
	}
	.navbar-toggle {
		background: none;
		margin: 0;
		padding: 0;
		border: 0;
		border-radius: 0;
	}
	.navbar-default .navbar-toggle.collapsed .icon-bar { 
		background: #000;
		height: 3px;
	}
	.navbar-default .navbar-toggle .icon-bar { background: #fff; }
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus { background: none; }
	.navbar-collapse {
		padding-top: 59px;
		padding-bottom: 30px;
		position: absolute;
		right: 0;
		width: 100%;
		border: 0;
		box-shadow: none;
		background: rgba(0,0,0,0.8); 
	}
	#nav .dropdown-menu, 
	#nav .dropdown-menu > ul > li { padding: 4px 0; }
	#nav .dropdown-menu > ul > li > a { color: #fff; }
	.login-form {
		margin: 5px 0 0;
		width: 255px;
		padding: 8px 0;
		border-width: 1px 0;
		border-style: dotted;
		border-color: #4b4d4d;
	}
	#nav .mega-dropdown .dropdown-menu { padding: 9px 0 0 !important; }
	#nav .dropdown-menu { margin: -2px 0 0; }
	.dropdown-menu .divider { display: none; }
	#nav ul { 
		font: 600 14px/14px "aaux-next", Arial, sans-serif;
		padding: 19px 0 0;
	}
	.mega-dropdown .dropdown-menu .col, #nav .dropdown-menu > ul > li { 
		height: auto !important;
		border-width: 1px 0;
		border-style: dotted;
		border-color: #4b4d4d;
		margin: 0 0 -1px !important;
	}
	.login-form label {
		font-size: 14px;
		font-weight: 600;
	}
	.login-form input[type="text"], .login-form input[type="password"] { font-size: 14px; }
	#nav .dropdown-menu ul { margin: 5px 0 3px; }
	#nav ul ul { padding: 0; }
	#nav ul li, #nav ul li:first-child { padding: 0 0 16px 21px; }
	#nav ul ul li, #nav ul ul li:first-child { padding: 0 0 7px 0; }
	#nav .navbar-collapse { max-height: inherit; }
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover { color: #fff; }
	#nav ul ul li a { text-decoration: none; }
	#nav ul ul li a:hover { 
		color: #6d6e71;
		text-decoration: none !important;
	}
	.mega-dropdown .dropdown-menu .title { 
		position: relative;
		padding: 5px 0 0 21px;
		margin: 0 0 0 -21px;
		border: 0;
		font-size: 16px;
		font-weight: 600;
	}
	#nav .dropdown:after, .mega-dropdown .dropdown-menu .title:after {
		position: absolute;
		content: "+";
		top: -2px;
		left: 0;
		width: 13px;
		height: 13px;
		color: #fff;
		font: 300 20px/20px "aaux-next", Arial, sans-serif;
	}
	#nav .dropdown.open:after {
	    content: "";
	}
	
	#nav .mega-dropdown .dropdown-menu > div.active > .title:after { 
		content: "";
	}
	.mega-dropdown .dropdown-menu .title:after { 
		color: #00adef;
		top: 6px;
		line-height: 20px;
	}

	#nav ul li a { 
		text-decoration: none;
		border: 0;
	}
	.visual { padding: 0 0 22px; }
	.visual .pagination { display: none; }
	.features { 
		margin: 0 auto;
		width: 282px;
		padding: 0 0 7px;
	}
	.features .row { margin: 0; }
	.features .mask { 
		position: relative;
		border-bottom: 1px solid #231f20;
		margin: 0 0 12px;
	}
	.features .slideset { width: 9999px !important; }
	.features .feature .feature-holder { 
		height: auto !important;
		margin: 0;
		border: 0;
	}
	.features .feature { 
		width: 282px !important;
		float: left;
		padding: 0;
		letter-spacing: -1px;
		color: #808285;
	}
	.sub-nav ul li { padding: 0 5px 12px; }
	.features .btn-next, .features .btn-prev {
		display: block;
		position: absolute;
		top: 45%;
		margin: -5px 0 0;
		width: 7px;
		height: 10px;
		text-indent: -9000px;
		overflow: hidden;
	}
	.features .btn-next { 
		right: 0;
		background: url(images/sprite.png) no-repeat 100% -77px;
	}
	.features .btn-next:hover { background-position: 100% -87px; }
	.features .btn-prev { 
		left: 0; 
		background: url(images/sprite.png) no-repeat 0 -77px;
	}
	.features .btn-prev:hover { background-position: 0 -87px; }
	.features .btn-next:focus, .features .btn-prev:focus { outline: none; }
	.btn-next.disabled, 
	.btn-prev.disabled { display: none; }
	.features h2 { 
		font-size: 28px;
		line-height: 26px;
		margin: 0 0 4px;
		letter-spacing: -1px;
	}
	.projects { margin: 0 0 31px; }
	.projects h2, .latest-news h1 { 
		font-size: 20px;
		line-height: 28px;
	}
	.projects .caption h2, .case-study .caption h2, .image-frame .caption h2, .moderation .caption h2, .our-people .caption h2 { margin: 0; }
	.projects .caption h2 { padding: 0 10px 0 28px; }
	.projects .slideset { margin: 0; }
	.features p { margin: 0; }
	.projects h1 { 
		margin: 0 0 4px;
		font-size: 20px;
		line-height: 28px;
		font-weight: 700;
		display: inline-block;
		top: 0;
	}
	.projects .slide .text-box { margin: 0 0 0 -15px; }
	.two-columns { padding-top: 2px; }
	.projects .pagination { 
		text-align: center; 
		top: auto  !important;
	}
	.latest-news h1 { 
		font-weight: 700;
		margin: 0;
	}
	#wrapper .aside .text:first-child {
		border-style: solid;
		border-color: #231f20;
		padding: 0 25px 7px 0;
	}
	#wrapper aside .text { 
		padding: 36px 25px 7px 0;
		position: relative;
	}
	.news .aside .text h2 { margin: 0 0 1px; }
	.feature .feature-holder, .projects, .latest-news .text, #wrapper aside .text { border-width: 0 0 1px; }
	.post { margin: 0 0 40px; }
	.latest-news.news { 
		padding: 30px 8px 42px 0;
		line-height: 20px;
	}
	.latest-news { padding: 5px 0 35px; }
	.news-post img { margin: 0 0 17px; }
	.news-post h2 { text-transform: none; }
	#footer .heading { padding: 22px 0 19px; }
	#footer .logo { 
		float: right;
		width: 117px;
		height: 20px;
		margin: 0 9px 0 0;
		background: url(images/sprite.png) no-repeat 0 -456px;
	}
	.links { float: left; }
	.info-links p { margin: 0 0 15px; }
	.full-site { 
		float: right;
		line-height: 12px;
	}
	.mega-dropdown .dropdown-menu, 
	.mega-dropdown .dropdown-menu .col {
		background: none;
		margin: 0;
		padding: 0;
	}
	.slide-content { padding: 10px 0px 10px 15px; }
	.visual .slide img { height: 200px; }
	.projects .image-holder { padding: 0; }
	.latest-news .text.post { padding: 0; }
	.latest-news .text-holder { 
		position: relative;
		padding: 0 25px 0 0;
		border-bottom: 1px solid #231f20;
	}
	.latest-news .text-holder p { margin: 0 0 17px; }
	.latest-news .column .text, 
	.latest-news .column .text:first-child { 
		padding: 0 25px 11px 0 !important;
		margin: 34px 0 0;
	}
	.latest-news .column .text { 
		position: relative;
		padding: 1px 10px 11px 0;
		border-width: 1px;
	}
	.readmore {
		background: url(images/sprite.png) no-repeat 100% -180px;
		width: 7px;
		height: 12px;
		text-indent: -9000px;
		overflow: hidden;
		position: absolute;
		top: 50%;
		right: 0;
		margin: -6px 0 0;
	}
	.clients ul li { padding-bottom: 38px; }
	.latest-news h2, .post {
		font-size: 16px;
		line-height: 22px;
		font-weight: 600;
		margin: 0 0 1px;
	}
	.latest-news .column .text { line-height: 22px; }
	.latest-news .column .text p { margin: 0 0 5px; }
	#footer .title {
		font-size: 26px;
		line-height: 30px;
		border-width: 0 0 1px;
		margin: 0 0 27px;
	}
	#footer .title span { display: block; }
	.nav-links { 
		padding: 0 0 23px;
		border-width: 0 0 1px;
	}
	.contact-info { padding: 35px 0 0; }
	.info-links { padding: 29px 0 14px; }
	.info-links p, .links ul { margin: 0; }
	.clients .dropdown-menu {
		display: none;
	}
	.clients .open .dropdown-menu { display: block; }
	.clients h1 a {
		display: block;
		background: url(images/sprite.png) no-repeat 100% -484px;
	}
	.clients .open h1 a { background-position: 100% -560px; }
	.quote-form { 
		padding: 25px 0 0;
		border-width: 0 0 1px;
		margin-bottom: 41px;
	}
	.quote-form .frm_forms { padding: 14px 8px 0 0; }
	.heading-bar h1 {
		font-size: 16px;
		line-height: 22px;
		padding: 0 0 3px;
	}
	.quote-form .text-box { line-height: 20px; }
	.quote-form h2 {
		font-size: 16px;
		line-height: 22px;
		font-weight: 400;
		margin: 0 0 3px;
	}
	.moderation .caption { padding: 0 15px; }
	.quote-form.comment-moderation .caption h2 span { display: inline !important; }
	.quote-form.comment-moderation h2 { 
		font-weight: 600 !important;
		letter-spacing: 1px;
	}
	.quote-form.comment-moderation .txt-box { line-height: 20px; }
	.btn-holder { 
		padding: 2px 0 7px;
		margin: 0 0 10px;
	}
	.related-services ul {
		border-width: 0 0 1px;
		padding: 0 0 11px;
		margin: 0 0 40px;
	}
	.related-services ul li { width: 100%; }
	.quote-form.comment-moderation { margin-bottom: 36px; }
	.related-services h2 { 
		font-size: 16px;
		line-height: 22px;
		margin: 0 0 7px;
	}
	.related-services ul li { padding: 0 10px 8px 12px; }
	.quote-form input[type="text"] { padding: 6px 6px 4px; }
	.quote-form input[type="submit"] { margin: 7px 0 0; }
	.quote-form textarea {
		padding: 8px 6px;
		line-height: 18px;
	}
	.case-study { 
		margin-bottom: 31px;
		padding-top: 30px;
		padding-right: 15px;
	}
	.right-block { padding-left: 15px; }
	.case-study a { 
		display: block;
		text-decoration: none;
	}
	.case-study a h2, .case-study a h3 { text-decoration: none; }
	#wrapper .case-study img {
		float: left;
		width: 84px;
		height: 60px;
		display: inherit;
		margin: 0 15px 0 0;
	}
	.case-study .caption-holder { 
		display: inherit;
		height: auto;
	}
	.case-study .caption {
		position: static;
		vertical-align: bottom;
		display: table-cell;
	}
	.case-study .caption h2, .case-study h3 {
		padding: 0 8px 0 0;
		background: none;
		color: #6d6e71;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: -1px;
		font-weight: 300;
	}
	.case-study h3 { 
		position: static;
		font-weight: 600;
		letter-spacing: normal;
		margin: 0;
	}
	.case-study h3 span, .case-study h2 span { display: block; }
	.article-holder { display: table; }
	.quote-holder { padding: 0 0 31px; }
	.article-holder:after { border-width: 0 0 1px; }
	.case-study .readmore { right: 8px; }
	.image-frame { margin: 0 0 20px; }
	.latest-news.news h1, .latest-news.news h3, .latest-news.news h4 {
		font-size: 17px;
		line-height: 18px;
	}
	.latest-news.news h4 { margin: 0 0 6px; }
	.latest-news.news { font-size: 18px; }
	.latest-news.news p { margin: 0 0 14px; }
	.latest-news.news .text-holder {
		border-bottom: 1px solid #231f20;
		padding: 0 23px 12px 0;
		margin-bottom: 38px;
	}
	.latest-news.news h1 { margin: 0 0 10px; }
	.latest-news.news .aside { position: relative; }
	.latest-news.news .aside.add-class { padding-left: 15px; }
	.latest-news.news .aside:after {
		border-bottom: 1px solid #231f20;
		width: 94%;
		position: absolute;
		left: 15px;
		bottom: 0;
		content: ""
	}
	.widget-box { 
		padding: 0;
		line-height: 20px;
	}
	.widget-box h2 { 
		font: 400 18px/20px 'Lato', Arial, Helvetica, sans-serif;
		margin: 0;
	}
	.widget-box ul { margin: 0 0 6px; }
	.widget-box ul li { padding: 0 0 10px 15px; }
	.sub-nav ul li a .title-frame span {
		font-size: 21px;
		line-height: 22px;
	}
	.section-holder { 
		padding: 0 0 25px;
		margin-bottom: 42px;
	}
	.add-nav ul { margin: 0 0 30px; }
	.gallery .mask { 
		width: auto;
		margin: 0 auto;
		padding:0;
	}
	#wrapper .gallery .slideset {
		width: 9999px;
		overflow:hidden;
	}
	#wrapper .gallery ul .slide { 
		width: 290px;
		padding: 5px;
		float:left;
	}
	#wrapper .gallery ul li img {
		-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
		box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
		visibility: visible;
		width:100%;
		height:auto;
	}
	.gallery { padding: 26px 0 12px; }
	.info-block .list { margin: 2px 0 7px; }
	.info-block .list li .title, .info-block .list {
		font-size: 16px;
		line-height: 18px;
	}
	.info-block { 
		font-size: 18px;
		border-width: 0 0 1px;
	}
	.our-people { 
		padding: 25px 0 15px;
		border-width: 0 0 1px;
		margin-bottom: 25px;
	}
	.our-people.ad-class {
	padding-bottom: 15px;
	}	
	.latest-news.news:after { display: none; }
	.case-studies .heading-bar h1 a {
		color: #fff;
		display: inline-block !important;
		vertical-align: top;
		padding: 0 0 0 13px;
		text-decoration: none;
		background: url(images/sprite.png) no-repeat 0 -583px;
	}
	.case-studies .heading-bar h1 a:hover { 
		color: #fff;
		text-decoration: underline;
	}


    .our-people .last_column .text-box h2 {
        margin-top: 10px;
    }

    div.get-in-touch > div, div.get-in-touch-content div.col-xs-12 > div {
        border-bottom: 2px solid #727375;
	margin-bottom: 20px;
    }
}
@media only screen and (max-width:430px) {
    .quote-form.comment-moderation .caption h2 { 
        font-size: 12px;
	line-height: 30px;
	padding: 0 5px;
	min-height: inherit;
    }
    
    .heading-bar {
        background: #231f20;
	height: 30px;
	padding-top: 4px;
    }
    #nav ul li.open div {
        display: block;
    }



}
@media and (-webkit-min-device-pixel-ratio:1.5), and (min-resolution:144dpi) {
	#header .logo {
		background: url(images/sprite2x.png) no-repeat;
		background-size: 250px 500px;
	}
	#footer .logo { 
		background: url(images/sprite2x.png) no-repeat 0 -229px;
		background-size: 250px 500px;
	}
}
@media (max-width:767px) and (-webkit-min-device-pixel-ratio:1.5), (max-width:767px) and (min-resolution:144dpi) {
	#header .logo{
		background: url(images/sprite2x.png) no-repeat 0 -38px;
		background-size: 250px 500px;
	}
	.features .btn-next {
		background: url(images/sprite2x.png) no-repeat 100% -77px;
		background-size: 250px 500px;
	}
	.features .btn-next:hover { background-position: 100% -87px; }
	.features .btn-prev {
		background: url(images/sprite2x.png) no-repeat 0 -77px;
		background-size: 250px 500px;
	}
	.features .btn-prev:hover { background-position: 0 -87px; }
	.readmore { 
		background: url(images/sprite2x.png) no-repeat 100% -179px; 
		background-size: 250px 500px;
	}
	#footer .logo { 
		background: url(images/sprite2x.png) no-repeat 0 -280px;
		background-size: 250px 500px;
	}
	.clients h1 a {
		background: url(images/sprite2x.png) no-repeat 100% -340px;
		background-size: 250px 500px;
	}
	.clients .open h1 a {
		background: url(images/sprite2x.png) no-repeat 100% -373px;
		background-size: 250px 500px;
	}
	.related-services ul li:after {
		background: url(images/sprite2x.png) no-repeat 100% -180px;
		background-size: 250px 500px;
	}
	.case-studies .heading-bar h1 a {
		background: url(images/sprite2x.png) no-repeat 0 -483px;
		background-size: 250px 500px;
	}
}
